h1{
	text-align: center;
	margin-top: 1%;
	font-size:200%;
}

.badge{
	margin-left:5%;
	margin-right: 5%;
	margin-top:3%;
	height: 30px;	
	background-color: #a47c48;
	color:white; 
	border-radius: 0.5em;	
}

p{
	margin-left:5.5%;
	margin-right: 5.5%;
}
li{
	margin-left:7%;
	margin-right: 5.5%;
}

.bendera{
	margin-left:30px;
}
